/*Custom footer with Pangolin social media code*/

footer {
background-color: #696969;
border-top: 0px solid #D3D3D3;
font-size: 0.9rem
}

.social-media-profiles ul {
float: right;
margin: 0 auto 1.5rem;
max-width: 157px;
padding: 0;
position: relative;
}

.social-media-profiles ul li {
float: left;
list-style-type: none;
margin: 0 4px 4px;
padding: 0 4px;
background-color: #808080;
border-radius: 6px
}

.social-media-profiles a.social_media {
text-decoration: none;
color: #D3D3D3
}

#footer {
	padding: 12px 0;
}

@media screen and ( max-width: 1023px ) {
#footer {
padding: 0 4px 12px;

}
#footer p {
text-align: center;
}
.social-media-profiles ul {
float: none;
}
}

/* adjust gallery and breadcrumb text sizes */
.galleria-info-text {
    color: #d6d6d6;
    font-size: 1.0rem;
    line-height: 1.2em;
    text-align: center;
}

ul.breadcrumbs li {
    font-size: 0.9rem;
    margin: 0;
    padding: 15px 0 15px;
    text-align: left;
}